# ApiIcebergReplicationRemoteCommand Data Model

API request to execute an iceberg remote command The payload (command) is executed by the remote Iceberg Replication service.

Properties
name | data type | description
--- | --- | ---
command | string |
args | map of string |

Example

    {
      "command" : "...",
      "args" : {
        "property1" : "...",
        "property2" : "..."
      }
    }